<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
	<title>EscortItalia.com</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" type="text/css" href="http://server.escortforumit.xxx/banners/geo/escortitalia.com/css/400x300.css" />
</head>
<body>

<?php
$url = '';

if (strlen($this->utm) > 0)
	$url = '/?' . $this->utm;

$NGE_URL = "http://www.escortitalia.com" . $url;
$HOST = "http://www.escortitalia.com";
$PIC_URL = "http://pic-server.escortforumit.xxx";
?>

<div id="banner400300">
	<a class="banner400300-bglink" href="<?= $NGE_URL ?>" target="_blank"></a><!-- link for header and background of banner -->
	<div class="banner400300-header">
		<img title="Escortitalia.com IL SITO ESCORT NO 1 IN ITALIA" alt="Escortitalia.com IL SITO ESCORT NO 1 IN ITALIA" src="http://server.escortforumit.xxx/banners/geo/escortitalia.com/img/400x300/logo.jpg" />
	</div>
	<p class="b400300-greentext">Stanco dei soliti appuntamenti?</p>
	<div class="banner400300-content">
		<div class="banner400300-galery">
		
			<?php if ( count($escorts) ): ?>
				<?php global $LNG; ?>
				<?php foreach ( $escorts as $escort ): ?>
					<?php

				$link = $HOST . '/escort/' . $escort->showname . $url;
				$city_link = $HOST . '/escorts/city_it_' . $escort->city_slug . $url;
				?>
					
					<div class="banner400300-galbox">
						<div class="banner400300-galbox-i">
							<a href="<?= $link ?>" target="_blank"><img title="<?= $escort->showname ?>" alt="<?= $escort->showname ?>" src="<?= $PIC_URL . $escort->photo ?>" width="109" height="134" /></a>
						</div>
						<div class="b400300-left">
							<a href="<?= $link ?>" target="_blank"><?= $escort->showname ?></a><br />
							<a class="b400300-city" href="<?= $city_link ?>" target="_blank"><?= $escort->city_name ?></a>
						</div>
						<a class="b400300-btn" href="<?= $link ?>" target="_blank"><img title="Contattami" alt="Contattami" src="http://server.escortforumit.xxx/banners/geo/escortitalia.com/img/400x300/btn_contattami.gif" /></a>
					</div>

				<?php endforeach; ?>
			<?php endif; ?>
						
			<div class="endfloat">&nbsp;</div>
		</div>
		<div class="banner400300-bottom">
			<p class="b400300-whitetext">Chiama le escorts con foto reali al 100% al loro numero di telefono</p>
		</div>
		<a class="b400300-bigbtn" href="<?= $NGE_URL ?>" target="_blank"><img title="CHIAMALE ADESSO!" alt="CHIAMALE ADESSO!" src="http://server.escortforumit.xxx/banners/geo/escortitalia.com/img/400x300/btn_chiamaleadesso.gif" /></a>
		<div class="endfloat">&nbsp;</div>
	</div>
</div>

</body>
</html>